TL = "tl"
TV = "tv"
POSICAO_CAMP_TL = "posicao_camp_tl"
POSICAO_CAMP_TV = "posicao_camp_tv"
GOLS_TL = "gols_tl"
GOLS_TV = "gols_tv"
RESULTADO = "resultado"
ODD_1 = "odd_1"
ODD_2 = "odd_2"
ODD_X = "odd_x"
MEDIA_PROBABILIDADE_TL = "media_probabilidade_tl"
MEDIA_PROBABILIDADE_TV = "media_probabilidade_tv"
MEDIA_FORMACAO_TL = "media_formacao_tl"
MEDIA_FORMACAO_TV = "media_formacao_tv"
POSSE_BOLA_TL = "posse_bola_tl"
POSSE_BOLA_TV = "posse_bola_tv"
EXPECTATIVA_GOL_TL = "expectativa_gol_tl"
EXPECTATIVA_GOL_TV = "expectativa_gol_tv"
LANCES_IMPORTANTES_TL = "lances_importantes_tl"
LANCES_IMPORTANTES_TV = "lances_importantes_tv"
FINALIZACOES_TL = "finalizacoes_tl"
FINALIZACOES_TV = "finalizacoes_tv"
FINALIZACOES_GOL_TL = "finalizacoes_gol_tl"
FINALIZACOES_GOL_TV = "finalizacoes_gol_tv"
DEFESA_TL = "defesa_tl"
DEFESA_TV = "defesa_tv"
ESCANTEIOS_TL = "escanteios_tl"
ESCANTEIOS_TV = "escanteios_tv"
FALTAS_TL = "faltas_tl"
FALTAS_TV = "faltas_tv"
PASSES_TL = "passes_tl"
PASSES_TV = "passes_tv"
DESARMES_TL = "desarmes_tl"
DESARMES_TV = "desarmes_tv"
CARTOES_A_TL = "cartoes_a_tl"
CARTOES_A_TV = "cartoes_a_tv"
CARTOES_V_TL = "cartoes_v_tl"
CARTOES_V_TV = "cartoes_v_tv"
